<ion-content>
  <!-- HEADER -->
  <div class="header">
    <h1>HOME HERO SERVICES</h1>
    <div class="avatar">
      <ion-img src="assets\images\logo.jpg"></ion-img>
    </div>
  </div>

  <!-- SEARCHBAR -->
  <ion-searchbar showCancelButton="always"></ion-searchbar>

  <!-- CATEGORY -->
  <div class="categories">
    <app-category-item *ngFor="let item of categories" [item]="item"></app-category-item>
  </div>

  <!-- PRODUCTS -->
  <h1 class="list-header">Most Common Sevices</h1>
  <div class="food-list">
    <app-food-card *ngFor="let food of foods" [item]="food" (clicked)="goToDetailPage(food.id)"></app-food-card>
  </div>
</ion-content>